<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4042
Name: Ersteinschätzung
Description: Ersteinschätzung
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4042-2015-03-03T000000">
   <title>Ersteinschätzung</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]"
         id="d119e5044-false-d48508e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']])&gt;=1">(Acuityobservation): Element hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']])&lt;=1">(Acuityobservation): Element hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]"
         id="d119e5090-false-d48532e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="string(@classCode)=('OBS')">(Acuityobservation): Der Wert von @classCode MUSS 'OBS' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="string(@moodCode)=('EVN')">(Acuityobservation): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4042'])&gt;=1">(Acuityobservation): Element hl7:templateId[@root='1.2.276.0.76.10.4042'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4042'])&lt;=1">(Acuityobservation): Element hl7:templateId[@root='1.2.276.0.76.10.4042'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(Acuityobservation): Element hl7:id[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:code[(@code='273887006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)])&gt;=1">(Acuityobservation): Element hl7:code[(@code='273887006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:code[(@code='273887006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)])&lt;=1">(Acuityobservation): Element hl7:code[(@code='273887006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:text)&lt;=1">(Acuityobservation): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:statusCode[@code='completed'][not(@nullFlavor)])&gt;=1">(Acuityobservation): Element hl7:statusCode[@code='completed'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:statusCode[@code='completed'][not(@nullFlavor)])&lt;=1">(Acuityobservation): Element hl7:statusCode[@code='completed'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)])&gt;=1">(Acuityobservation): Element hl7:effectiveTime[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)])&lt;=1">(Acuityobservation): Element hl7:effectiveTime[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <let name="elmcount" value="count(hl7:value[not(@nullFlavor)]|hl7:value)"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="$elmcount&lt;=1">(Acuityobservation): Auswahl (hl7:value[not(@nullFlavor)] oder hl7:value) enthält zu viele Elemente [max 1x]</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:value[not(@nullFlavor)])&lt;=1">(Acuityobservation): Element hl7:value[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:value)&lt;=1">(Acuityobservation): Element hl7:value kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:templateId[@root='1.2.276.0.76.10.4042']
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:templateId[@root='1.2.276.0.76.10.4042']"
         id="d119e5096-false-d48650e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="string(@root)=('1.2.276.0.76.10.4042')">(Acuityobservation): Der Wert von @root MUSS '1.2.276.0.76.10.4042' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:id[not(@nullFlavor)]
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:id[not(@nullFlavor)]"
         id="d119e5101-false-d48668e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:code[(@code='273887006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:code[(@code='273887006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]"
         id="d119e5103-false-d48682e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="@nullFlavor or (@code='273887006' and @codeSystem='2.16.840.1.113883.6.96')">(Acuityobservation): Der Elementinhalt MUSS einer von 'code '273887006' codeSystem '2.16.840.1.113883.6.96'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:text
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:text"
         id="d119e5109-false-d48702e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ED"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:reference)&gt;=1">(Acuityobservation): Element hl7:reference ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:reference)&lt;=1">(Acuityobservation): Element hl7:reference kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:text/hl7:reference
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:text/hl7:reference"
         id="d119e5114-false-d48728e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='URL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:URL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="URL"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:statusCode[@code='completed'][not(@nullFlavor)]
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:statusCode[@code='completed'][not(@nullFlavor)]"
         id="d119e5119-false-d48742e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="@nullFlavor or (@code='completed')">(Acuityobservation): Der Elementinhalt MUSS einer von 'code 'completed'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:effectiveTime[not(@nullFlavor)]
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:effectiveTime[not(@nullFlavor)]"
         id="d119e5124-false-d48762e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:low)&gt;=1">(Acuityobservation): Element hl7:low ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:low)&lt;=1">(Acuityobservation): Element hl7:low kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="count(hl7:high)&lt;=1">(Acuityobservation): Element hl7:high kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:low
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:low"
         id="d119e5133-false-d48797e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="not(*)">(Acuityobservation): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:high
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:high"
         id="d119e5135-false-d48814e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="not(*)">(Acuityobservation): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:value[not(@nullFlavor)]
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:value[not(@nullFlavor)]"
         id="d119e5140-false-d48831e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.44-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]) or exists(doc('include/voc-1.2.276.0.76.11.45-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(Acuityobservation): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.44 Manchester-Triage-System (DYNAMIC) oder 1.2.276.0.76.11.45 Emergency Severity Index (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4042
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:value
Item: (Acuityobservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:value"
         id="d119e5150-false-d48864e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170302T140447/tmp-1.2.276.0.76.10.4042-2015-03-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Acuityobservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
   </rule>
</pattern>
